{% extends 'base.html' %}
{% block title %}
Adm - Crear oferta
{% endblock  %}
{% block functions%}
{% endblock%}

{% block body %}
<section class="container col-4">

    <h2> Crear Descuento </h2>
    <br>
    <p>Se creará un descuento para la tienda seleccionada, para posteriormente aplicarla a productos elegidos</p>
    {%for message in messages %}
        <div class="alert alert-info" role="alert">
            {{message}}
        </div>
    {% endfor %}

    <form method="POST" class="col-6">
        {% csrf_token %}
        {{oferta_form.as_p}}
        <button type = "submit" class ="btn btn-success">Crear descuento</button>
        <a href="{% url 'administracion:home' %}" class="btn btn-warning">Cancelar</a>
    </form>

</section>

{% endblock  %}
